/*     145805 : 타이틀 텍스트      */
.title__145805__ {font-size:0; padding-top:40px;}
.title__145805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145805__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145805__.style_top p {padding-top:10px}
.title__145805__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145805__.style_right p {padding-right:14px}
.title__145805__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145805__.style_bottom p {padding-bottom:12px}
.title__145805__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145805__.style_left p {padding-left:14px}
.title__145805__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145805__.style_circle1 p {padding-left:18px}
.title__145805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145805__.style_circle2 p {padding-left:18px}
.title__145805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145805__ p {font-size:62px; padding-top:40px;}
	.title__145805__.style_top p:before {width:24px}
	.title__145805__.style_right p:before {height:24px}
	.title__145805__.style_bottom p:before {width:24px}
	.title__145805__.style_left p:before {height:24px}
}

/*     145806 : 타이틀 텍스트      */
.title__145806__ {font-size:0;padding-top:80px;}
.title__145806__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145806__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145806__.style_top p {padding-top:10px}
.title__145806__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145806__.style_right p {padding-right:14px}
.title__145806__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145806__.style_bottom p {padding-bottom:12px}
.title__145806__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145806__.style_left p {padding-left:14px}
.title__145806__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145806__.style_circle1 p {padding-left:18px}
.title__145806__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145806__.style_circle2 p {padding-left:18px}
.title__145806__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145806__ p {font-size:35px;}
	.title__145806__.style_top p:before {width:20px}
	.title__145806__.style_right p:before {height:20px}
	.title__145806__.style_bottom p:before {width:20px}
	.title__145806__.style_left p:before {height:20px}
}

/*     145807 : 장문 텍스트      */
.textarea__145807__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__145807__ p {font-size:20px}
}

/*     145808 : 장문 텍스트      */
.textarea__145808__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__145808__ p {font-size:20px}
}

/*     145810 : 타이틀 텍스트      */
.title__145810__ {font-size:0;padding-top:50px;}
.title__145810__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__145810__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__145810__.style_top p {padding-top:10px}
.title__145810__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__145810__.style_right p {padding-right:14px}
.title__145810__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__145810__.style_bottom p {padding-bottom:12px}
.title__145810__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__145810__.style_left p {padding-left:14px}
.title__145810__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__145810__.style_circle1 p {padding-left:18px}
.title__145810__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145810__.style_circle2 p {padding-left:18px}
.title__145810__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145810__ p {font-size:45px;}
	.title__145810__.style_top p:before {width:24px}
	.title__145810__.style_right p:before {height:24px}
	.title__145810__.style_bottom p:before {width:24px}
	.title__145810__.style_left p:before {height:24px}
}

/*     145811 : 타이틀 텍스트      */
.title__145811__ {font-size:0;padding-top:80px;}
.title__145811__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145811__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145811__.style_top p {padding-top:10px}
.title__145811__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145811__.style_right p {padding-right:14px}
.title__145811__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145811__.style_bottom p {padding-bottom:12px}
.title__145811__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145811__.style_left p {padding-left:14px}
.title__145811__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145811__.style_circle1 p {padding-left:18px}
.title__145811__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145811__.style_circle2 p {padding-left:18px}
.title__145811__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145811__ p {font-size:35px;}
	.title__145811__.style_top p:before {width:20px}
	.title__145811__.style_right p:before {height:20px}
	.title__145811__.style_bottom p:before {width:20px}
	.title__145811__.style_left p:before {height:20px}
}

/*     145812 : 장문 텍스트      */
.textarea__145812__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__145812__ p {font-size:20px}
}

/*     145815 : 이미지 (비율형)      */
.img_ratio__145815__ {max-width:100%;vertical-align:top}
.img_ratio__145815__ * {box-sizing:border-box}
.img_ratio__145815__ a {display:block;vertical-align:top}
.img_ratio__145815__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145815__ img {width:auto}
}

